2025-10-23 13:10:04,774 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 13:10:04,774 - INFO - ya.test - pytest_runtest_setup: test_tpch[1]
2025-10-23 13:10:04,774 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 13:10:04,775 - INFO - ya.test - pytest_runtest_setup: Test setup
2025-10-23 13:10:04,917 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0029ae/ydb/apps/ydbd/ydbd
2025-10-23 13:10:04,918 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/18012
2025-10-23 13:10:04,920 - DEBUG - ydb.tests.library.harness.kikimr_runner - start: Working directory: /home/runner/.ya/build/build_root/9bm4/0029ae/r3tmp/kikimr_cluster_bolu1m3m
2025-10-23 13:10:04,962 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0029ae/ydb/apps/ydbd/ydbd
2025-10-23 13:10:04,963 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/7800
2025-10-23 13:10:04,963 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/10868
2025-10-23 13:10:04,964 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/4450
2025-10-23 13:10:04,964 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/18846
2025-10-23 13:10:04,968 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.71
2025-10-23 13:10:04,971 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.71
2025-10-23 13:10:04,972 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029ae/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 13:10:04,973 - DEBUG - ya.test - execute: Command pid: 2781773
2025-10-23 13:10:05,716 - DEBUG - ya.test - _save_outputs: Command (pid 2781773) rc: 0
2025-10-23 13:10:05,716 - DEBUG - ya.test - _save_outputs: Command (pid 2781773) elapsed time (sec): 0.7414247989654541
2025-10-23 13:10:05,717 - DEBUG - ya.test - _save_outputs: Command (pid 2781773) idrss: 0
2025-10-23 13:10:05,717 - DEBUG - ya.test - _save_outputs: Command (pid 2781773) inblock: 0
2025-10-23 13:10:05,717 - DEBUG - ya.test - _save_outputs: Command (pid 2781773) isrss: 0
2025-10-23 13:10:05,718 - DEBUG - ya.test - _save_outputs: Command (pid 2781773) ixrss: 0
2025-10-23 13:10:05,718 - DEBUG - ya.test - _save_outputs: Command (pid 2781773) majflt: 0
2025-10-23 13:10:05,718 - DEBUG - ya.test - _save_outputs: Command (pid 2781773) maxrss: 792024
2025-10-23 13:10:05,719 - DEBUG - ya.test - _save_outputs: Command (pid 2781773) minflt: 45956
2025-10-23 13:10:05,720 - DEBUG - ya.test - _save_outputs: Command (pid 2781773) msgrcv: 0
2025-10-23 13:10:05,720 - DEBUG - ya.test - _save_outputs: Command (pid 2781773) msgsnd: 0
2025-10-23 13:10:05,720 - DEBUG - ya.test - _save_outputs: Command (pid 2781773) nivcsw: 14
2025-10-23 13:10:05,720 - DEBUG - ya.test - _save_outputs: Command (pid 2781773) nsignals: 0
2025-10-23 13:10:05,721 - DEBUG - ya.test - _save_outputs: Command (pid 2781773) nswap: 0
2025-10-23 13:10:05,721 - DEBUG - ya.test - _save_outputs: Command (pid 2781773) nvcsw: 15
2025-10-23 13:10:05,721 - DEBUG - ya.test - _save_outputs: Command (pid 2781773) oublock: 24
2025-10-23 13:10:05,721 - DEBUG - ya.test - _save_outputs: Command (pid 2781773) stime: 0.217114
2025-10-23 13:10:05,721 - DEBUG - ya.test - _save_outputs: Command (pid 2781773) utime: 0.476883
2025-10-23 13:10:05,722 - DEBUG - ya.test - _save_outputs: Command (pid 2781773) wtime: 0.743
2025-10-23 13:10:05,722 - DEBUG - ya.test - _save_outputs: Command (pid 2781773) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 13:10:05,722 - DEBUG - ya.test - _save_outputs: Command (pid 2781773) errors:

2025-10-23 13:10:05,723 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0029ae/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_s_float/testing_out_stuff/test_s_float.py.TestTpchS0_2.test_tpch.1/cluster/kikimr_configs"
2025-10-23 13:10:05,723 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0029ae/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/0029ae/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_s_float/testing_out_stuff/test_s_float.py.TestTpchS0_2.test_tpch.1/cluster/node_1/logfile_it_pd0dn.log --grpc-port=7800 --mon-port=10868 --ic-port=18012 --module=1
2025-10-23 13:10:05,724 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:1:64 on node localhost:7800/1, disk_size 68719476736
2025-10-23 13:10:05,728 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.72
2025-10-23 13:10:05,731 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.72
2025-10-23 13:10:05,732 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029ae/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 13:10:05,733 - DEBUG - ya.test - execute: Command pid: 2782174
2025-10-23 13:10:06,537 - DEBUG - ya.test - _save_outputs: Command (pid 2782174) rc: 0
2025-10-23 13:10:06,537 - DEBUG - ya.test - _save_outputs: Command (pid 2782174) elapsed time (sec): 0.8023397922515869
2025-10-23 13:10:06,538 - DEBUG - ya.test - _save_outputs: Command (pid 2782174) idrss: 0
2025-10-23 13:10:06,538 - DEBUG - ya.test - _save_outputs: Command (pid 2782174) inblock: 0
2025-10-23 13:10:06,538 - DEBUG - ya.test - _save_outputs: Command (pid 2782174) isrss: 0
2025-10-23 13:10:06,539 - DEBUG - ya.test - _save_outputs: Command (pid 2782174) ixrss: 0
2025-10-23 13:10:06,539 - DEBUG - ya.test - _save_outputs: Command (pid 2782174) majflt: 0
2025-10-23 13:10:06,539 - DEBUG - ya.test - _save_outputs: Command (pid 2782174) maxrss: 792024
2025-10-23 13:10:06,540 - DEBUG - ya.test - _save_outputs: Command (pid 2782174) minflt: 46011
2025-10-23 13:10:06,540 - DEBUG - ya.test - _save_outputs: Command (pid 2782174) msgrcv: 0
2025-10-23 13:10:06,540 - DEBUG - ya.test - _save_outputs: Command (pid 2782174) msgsnd: 0
2025-10-23 13:10:06,541 - DEBUG - ya.test - _save_outputs: Command (pid 2782174) nivcsw: 18
2025-10-23 13:10:06,541 - DEBUG - ya.test - _save_outputs: Command (pid 2782174) nsignals: 0
2025-10-23 13:10:06,541 - DEBUG - ya.test - _save_outputs: Command (pid 2782174) nswap: 0
2025-10-23 13:10:06,542 - DEBUG - ya.test - _save_outputs: Command (pid 2782174) nvcsw: 15
2025-10-23 13:10:06,542 - DEBUG - ya.test - _save_outputs: Command (pid 2782174) oublock: 24
2025-10-23 13:10:06,542 - DEBUG - ya.test - _save_outputs: Command (pid 2782174) stime: 0.219165
2025-10-23 13:10:06,543 - DEBUG - ya.test - _save_outputs: Command (pid 2782174) utime: 0.534516
2025-10-23 13:10:06,543 - DEBUG - ya.test - _save_outputs: Command (pid 2782174) wtime: 0.804
2025-10-23 13:10:06,543 - DEBUG - ya.test - _save_outputs: Command (pid 2782174) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 13:10:06,544 - DEBUG - ya.test - _save_outputs: Command (pid 2782174) errors:

2025-10-23 13:10:06,544 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0029ae/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_s_float/testing_out_stuff/test_s_float.py.TestTpchS0_2.test_tpch.1/cluster/kikimr_configs"
2025-10-23 13:10:06,545 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0029ae/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/0029ae/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_s_float/testing_out_stuff/test_s_float.py.TestTpchS0_2.test_tpch.1/cluster/node_1/logfile_it_pd0dn.log --grpc-port=7800 --mon-port=10868 --ic-port=18012 --module=1
2025-10-23 13:10:06,546 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/0029ae/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/0029ae/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_s_float/testing_out_stuff/test_s_float.py.TestTpchS0_2.test_tpch.1/cluster/kikimr_configs/config.yaml', '--node=1', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/0029ae/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_s_float/testing_out_stuff/test_s_float.py.TestTpchS0_2.test_tpch.1/cluster/node_1/logfile_it_pd0dn.log', '--grpc-port=7800', '--mon-port=10868', '--ic-port=18012', '--module=1')' in '/home/runner/.ya/build/build_root/9bm4/0029ae/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_s_float/testing_out_stuff/test_s_float.py.TestTpchS0_2.test_tpch.1/cluster/node_1' (no wait)
2025-10-23 13:10:06,549 - DEBUG - ya.test - execute: Command pid: 2782240
2025-10-23 13:10:06,550 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:7800/1
2025-10-23 13:10:06,554 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.73
2025-10-23 13:10:06,558 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.73
2025-10-23 13:10:06,558 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029ae/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 13:10:06,560 - DEBUG - ya.test - execute: Command pid: 2782246
2025-10-23 13:10:07,342 - DEBUG - ya.test - _save_outputs: Command (pid 2782246) rc: 0
2025-10-23 13:10:07,343 - DEBUG - ya.test - _save_outputs: Command (pid 2782246) elapsed time (sec): 0.7807328701019287
2025-10-23 13:10:07,343 - DEBUG - ya.test - _save_outputs: Command (pid 2782246) idrss: 0
2025-10-23 13:10:07,344 - DEBUG - ya.test - _save_outputs: Command (pid 2782246) inblock: 0
2025-10-23 13:10:07,344 - DEBUG - ya.test - _save_outputs: Command (pid 2782246) isrss: 0
2025-10-23 13:10:07,344 - DEBUG - ya.test - _save_outputs: Command (pid 2782246) ixrss: 0
2025-10-23 13:10:07,345 - DEBUG - ya.test - _save_outputs: Command (pid 2782246) majflt: 0
2025-10-23 13:10:07,345 - DEBUG - ya.test - _save_outputs: Command (pid 2782246) maxrss: 792024
2025-10-23 13:10:07,345 - DEBUG - ya.test - _save_outputs: Command (pid 2782246) minflt: 45153
2025-10-23 13:10:07,346 - DEBUG - ya.test - _save_outputs: Command (pid 2782246) msgrcv: 0
2025-10-23 13:10:07,346 - DEBUG - ya.test - _save_outputs: Command (pid 2782246) msgsnd: 0
2025-10-23 13:10:07,346 - DEBUG - ya.test - _save_outputs: Command (pid 2782246) nivcsw: 36
2025-10-23 13:10:07,346 - DEBUG - ya.test - _save_outputs: Command (pid 2782246) nsignals: 0
2025-10-23 13:10:07,347 - DEBUG - ya.test - _save_outputs: Command (pid 2782246) nswap: 0
2025-10-23 13:10:07,347 - DEBUG - ya.test - _save_outputs: Command (pid 2782246) nvcsw: 15
2025-10-23 13:10:07,348 - DEBUG - ya.test - _save_outputs: Command (pid 2782246) oublock: 8
2025-10-23 13:10:07,348 - DEBUG - ya.test - _save_outputs: Command (pid 2782246) stime: 0.21534699999999998
2025-10-23 13:10:07,348 - DEBUG - ya.test - _save_outputs: Command (pid 2782246) utime: 0.5076649999999999
2025-10-23 13:10:07,350 - DEBUG - ya.test - _save_outputs: Command (pid 2782246) wtime: 0.783
2025-10-23 13:10:07,350 - DEBUG - ya.test - _save_outputs: Command (pid 2782246) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 13:10:07,355 - DEBUG - ya.test - _save_outputs: Command (pid 2782246) errors:

2025-10-23 13:10:07,356 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 13:10:10,307 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0029ae/ydb/apps/ydbd/ydbd
2025-10-23 13:10:10,308 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/0029ae/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:7800', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 18012\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']
2025-10-23 13:10:10,311 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.74
2025-10-23 13:10:10,315 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.74
2025-10-23 13:10:10,316 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029ae/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:7800', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 18012\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 13:10:10,318 - DEBUG - ya.test - execute: Command pid: 2783245
2025-10-23 13:10:11,201 - DEBUG - ya.test - _save_outputs: Command (pid 2783245) rc: 0
2025-10-23 13:10:11,204 - DEBUG - ya.test - _save_outputs: Command (pid 2783245) elapsed time (sec): 0.8828074932098389
2025-10-23 13:10:11,205 - DEBUG - ya.test - _save_outputs: Command (pid 2783245) idrss: 0
2025-10-23 13:10:11,205 - DEBUG - ya.test - _save_outputs: Command (pid 2783245) inblock: 0
2025-10-23 13:10:11,206 - DEBUG - ya.test - _save_outputs: Command (pid 2783245) isrss: 0
2025-10-23 13:10:11,207 - DEBUG - ya.test - _save_outputs: Command (pid 2783245) ixrss: 0
2025-10-23 13:10:11,207 - DEBUG - ya.test - _save_outputs: Command (pid 2783245) majflt: 0
2025-10-23 13:10:11,208 - DEBUG - ya.test - _save_outputs: Command (pid 2783245) maxrss: 830172
2025-10-23 13:10:11,209 - DEBUG - ya.test - _save_outputs: Command (pid 2783245) minflt: 51389
2025-10-23 13:10:11,209 - DEBUG - ya.test - _save_outputs: Command (pid 2783245) msgrcv: 0
2025-10-23 13:10:11,210 - DEBUG - ya.test - _save_outputs: Command (pid 2783245) msgsnd: 0
2025-10-23 13:10:11,211 - DEBUG - ya.test - _save_outputs: Command (pid 2783245) nivcsw: 88
2025-10-23 13:10:11,211 - DEBUG - ya.test - _save_outputs: Command (pid 2783245) nsignals: 0
2025-10-23 13:10:11,212 - DEBUG - ya.test - _save_outputs: Command (pid 2783245) nswap: 0
2025-10-23 13:10:11,213 - DEBUG - ya.test - _save_outputs: Command (pid 2783245) nvcsw: 699
2025-10-23 13:10:11,213 - DEBUG - ya.test - _save_outputs: Command (pid 2783245) oublock: 8
2025-10-23 13:10:11,213 - DEBUG - ya.test - _save_outputs: Command (pid 2783245) stime: 0.24912099999999998
2025-10-23 13:10:11,214 - DEBUG - ya.test - _save_outputs: Command (pid 2783245) utime: 0.558723
2025-10-23 13:10:11,214 - DEBUG - ya.test - _save_outputs: Command (pid 2783245) wtime: 0.885
2025-10-23 13:10:11,215 - DEBUG - ya.test - _save_outputs: Command (pid 2783245) output:
Status {
  Success: true
}
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 5

2025-10-23 13:10:11,215 - DEBUG - ya.test - _save_outputs: Command (pid 2783245) errors:

2025-10-23 13:10:11,218 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0029ae/ydb/apps/ydbd/ydbd
2025-10-23 13:10:11,219 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/0029ae/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:7800', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']
2025-10-23 13:10:11,223 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.75
2025-10-23 13:10:11,227 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.75
2025-10-23 13:10:11,228 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029ae/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:7800', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 13:10:11,232 - DEBUG - ya.test - execute: Command pid: 2783433
2025-10-23 13:10:12,116 - DEBUG - ya.test - _save_outputs: Command (pid 2783433) rc: 0
2025-10-23 13:10:12,117 - DEBUG - ya.test - _save_outputs: Command (pid 2783433) elapsed time (sec): 0.883624792098999
2025-10-23 13:10:12,117 - DEBUG - ya.test - _save_outputs: Command (pid 2783433) idrss: 0
2025-10-23 13:10:12,117 - DEBUG - ya.test - _save_outputs: Command (pid 2783433) inblock: 0
2025-10-23 13:10:12,118 - DEBUG - ya.test - _save_outputs: Command (pid 2783433) isrss: 0
2025-10-23 13:10:12,118 - DEBUG - ya.test - _save_outputs: Command (pid 2783433) ixrss: 0
2025-10-23 13:10:12,118 - DEBUG - ya.test - _save_outputs: Command (pid 2783433) majflt: 0
2025-10-23 13:10:12,119 - DEBUG - ya.test - _save_outputs: Command (pid 2783433) maxrss: 830172
2025-10-23 13:10:12,119 - DEBUG - ya.test - _save_outputs: Command (pid 2783433) minflt: 51477
2025-10-23 13:10:12,120 - DEBUG - ya.test - _save_outputs: Command (pid 2783433) msgrcv: 0
2025-10-23 13:10:12,120 - DEBUG - ya.test - _save_outputs: Command (pid 2783433) msgsnd: 0
2025-10-23 13:10:12,120 - DEBUG - ya.test - _save_outputs: Command (pid 2783433) nivcsw: 53
2025-10-23 13:10:12,121 - DEBUG - ya.test - _save_outputs: Command (pid 2783433) nsignals: 0
2025-10-23 13:10:12,121 - DEBUG - ya.test - _save_outputs: Command (pid 2783433) nswap: 0
2025-10-23 13:10:12,121 - DEBUG - ya.test - _save_outputs: Command (pid 2783433) nvcsw: 659
2025-10-23 13:10:12,121 - DEBUG - ya.test - _save_outputs: Command (pid 2783433) oublock: 8
2025-10-23 13:10:12,122 - DEBUG - ya.test - _save_outputs: Command (pid 2783433) stime: 0.262604
2025-10-23 13:10:12,122 - DEBUG - ya.test - _save_outputs: Command (pid 2783433) utime: 0.578284
2025-10-23 13:10:12,122 - DEBUG - ya.test - _save_outputs: Command (pid 2783433) wtime: 0.888
2025-10-23 13:10:12,123 - DEBUG - ya.test - _save_outputs: Command (pid 2783433) output:
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 6

2025-10-23 13:10:12,123 - DEBUG - ya.test - _save_outputs: Command (pid 2783433) errors:

2025-10-23 13:10:12,124 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Binding storage pools to domain local: {'dynamic_storage_pool:1': 'hdd'}
2025-10-23 13:10:12,155 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Cluster started and initialized
2025-10-23 13:10:12,744 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0029ae/ydb/apps/ydbd/ydbd
2025-10-23 13:10:12,745 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/4388
2025-10-23 13:10:12,745 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/14127
2025-10-23 13:10:12,746 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/21162
2025-10-23 13:10:12,746 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/21163
2025-10-23 13:10:12,747 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/25348
2025-10-23 13:10:12,748 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/21306
2025-10-23 13:10:12,749 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0029ae/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_s_float/testing_out_stuff/test_s_float.py.TestTpchS0_2.test_tpch.1/cluster/kikimr_configs"
2025-10-23 13:10:12,749 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0029ae/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node-broker=localhost:7800 --tenant=/local/test_db --log-file-name=/home/runner/.ya/build/build_root/9bm4/0029ae/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_s_float/testing_out_stuff/test_s_float.py.TestTpchS0_2.test_tpch.1/cluster/slot_1/logfile_rd9i_or8.log --grpc-port=4388 --mon-port=14127 --ic-port=21163
2025-10-23 13:10:12,750 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0029ae/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_s_float/testing_out_stuff/test_s_float.py.TestTpchS0_2.test_tpch.1/cluster/kikimr_configs"
2025-10-23 13:10:12,750 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0029ae/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node-broker=localhost:7800 --tenant=/local/test_db --log-file-name=/home/runner/.ya/build/build_root/9bm4/0029ae/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_s_float/testing_out_stuff/test_s_float.py.TestTpchS0_2.test_tpch.1/cluster/slot_1/logfile_rd9i_or8.log --grpc-port=4388 --mon-port=14127 --ic-port=21163
2025-10-23 13:10:12,751 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/0029ae/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/0029ae/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_s_float/testing_out_stuff/test_s_float.py.TestTpchS0_2.test_tpch.1/cluster/kikimr_configs/config.yaml', '--node-broker=localhost:7800', '--tenant=/local/test_db', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/0029ae/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_s_float/testing_out_stuff/test_s_float.py.TestTpchS0_2.test_tpch.1/cluster/slot_1/logfile_rd9i_or8.log', '--grpc-port=4388', '--mon-port=14127', '--ic-port=21163')' in '/home/runner/.ya/build/build_root/9bm4/0029ae/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_s_float/testing_out_stuff/test_s_float.py.TestTpchS0_2.test_tpch.1/cluster/slot_1' (no wait)
2025-10-23 13:10:12,754 - DEBUG - ya.test - execute: Command pid: 2783908
2025-10-23 13:10:12,754 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:4388/1
2025-10-23 13:10:12,758 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.76
2025-10-23 13:10:12,762 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.76
2025-10-23 13:10:12,762 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029ae/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 13:10:12,764 - DEBUG - ya.test - execute: Command pid: 2783909
2025-10-23 13:10:13,588 - DEBUG - ya.test - _save_outputs: Command (pid 2783909) rc: 0
2025-10-23 13:10:13,588 - DEBUG - ya.test - _save_outputs: Command (pid 2783909) elapsed time (sec): 0.823117733001709
2025-10-23 13:10:13,589 - DEBUG - ya.test - _save_outputs: Command (pid 2783909) idrss: 0
2025-10-23 13:10:13,589 - DEBUG - ya.test - _save_outputs: Command (pid 2783909) inblock: 0
2025-10-23 13:10:13,589 - DEBUG - ya.test - _save_outputs: Command (pid 2783909) isrss: 0
2025-10-23 13:10:13,590 - DEBUG - ya.test - _save_outputs: Command (pid 2783909) ixrss: 0
2025-10-23 13:10:13,590 - DEBUG - ya.test - _save_outputs: Command (pid 2783909) majflt: 0
2025-10-23 13:10:13,590 - DEBUG - ya.test - _save_outputs: Command (pid 2783909) maxrss: 830172
2025-10-23 13:10:13,591 - DEBUG - ya.test - _save_outputs: Command (pid 2783909) minflt: 45147
2025-10-23 13:10:13,591 - DEBUG - ya.test - _save_outputs: Command (pid 2783909) msgrcv: 0
2025-10-23 13:10:13,593 - DEBUG - ya.test - _save_outputs: Command (pid 2783909) msgsnd: 0
2025-10-23 13:10:13,593 - DEBUG - ya.test - _save_outputs: Command (pid 2783909) nivcsw: 43
2025-10-23 13:10:13,593 - DEBUG - ya.test - _save_outputs: Command (pid 2783909) nsignals: 0
2025-10-23 13:10:13,594 - DEBUG - ya.test - _save_outputs: Command (pid 2783909) nswap: 0
2025-10-23 13:10:13,594 - DEBUG - ya.test - _save_outputs: Command (pid 2783909) nvcsw: 14
2025-10-23 13:10:13,595 - DEBUG - ya.test - _save_outputs: Command (pid 2783909) oublock: 8
2025-10-23 13:10:13,596 - DEBUG - ya.test - _save_outputs: Command (pid 2783909) stime: 0.208719
2025-10-23 13:10:13,596 - DEBUG - ya.test - _save_outputs: Command (pid 2783909) utime: 0.5411279999999999
2025-10-23 13:10:13,596 - DEBUG - ya.test - _save_outputs: Command (pid 2783909) wtime: 0.825
2025-10-23 13:10:13,596 - DEBUG - ya.test - _save_outputs: Command (pid 2783909) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 13:10:13,597 - DEBUG - ya.test - _save_outputs: Command (pid 2783909) errors:

2025-10-23 13:10:13,599 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 13:10:19,632 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0029ae/ydb/apps/ydb/ydb
2025-10-23 13:10:19,637 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydb.out.23
2025-10-23 13:10:19,640 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydb.err.23
2025-10-23 13:10:19,642 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029ae/ydb/apps/ydb/ydb', '-e', 'grpc://localhost:7800', '-d', '/local/test_db', 'workload', 'tpch', '-p', 'olap_yatests/tpch/s0_2', 'init', '--store=column', '--datetime-types=dt64']' in 'None' (waiting)
2025-10-23 13:10:19,644 - DEBUG - ya.test - execute: Command pid: 2785654
2025-10-23 13:10:33,454 - DEBUG - ya.test - _save_outputs: Command (pid 2785654) rc: 0
2025-10-23 13:10:33,454 - DEBUG - ya.test - _save_outputs: Command (pid 2785654) elapsed time (sec): 13.808679342269897
2025-10-23 13:10:33,455 - DEBUG - ya.test - _save_outputs: Command (pid 2785654) idrss: 0
2025-10-23 13:10:33,455 - DEBUG - ya.test - _save_outputs: Command (pid 2785654) inblock: 0
2025-10-23 13:10:33,455 - DEBUG - ya.test - _save_outputs: Command (pid 2785654) isrss: 0
2025-10-23 13:10:33,456 - DEBUG - ya.test - _save_outputs: Command (pid 2785654) ixrss: 0
2025-10-23 13:10:33,457 - DEBUG - ya.test - _save_outputs: Command (pid 2785654) majflt: 0
2025-10-23 13:10:33,457 - DEBUG - ya.test - _save_outputs: Command (pid 2785654) maxrss: 830172
2025-10-23 13:10:33,457 - DEBUG - ya.test - _save_outputs: Command (pid 2785654) minflt: 113222
2025-10-23 13:10:33,458 - DEBUG - ya.test - _save_outputs: Command (pid 2785654) msgrcv: 0
2025-10-23 13:10:33,458 - DEBUG - ya.test - _save_outputs: Command (pid 2785654) msgsnd: 0
2025-10-23 13:10:33,458 - DEBUG - ya.test - _save_outputs: Command (pid 2785654) nivcsw: 116
2025-10-23 13:10:33,459 - DEBUG - ya.test - _save_outputs: Command (pid 2785654) nsignals: 0
2025-10-23 13:10:33,459 - DEBUG - ya.test - _save_outputs: Command (pid 2785654) nswap: 0
2025-10-23 13:10:33,459 - DEBUG - ya.test - _save_outputs: Command (pid 2785654) nvcsw: 6536
2025-10-23 13:10:33,460 - DEBUG - ya.test - _save_outputs: Command (pid 2785654) oublock: 8
2025-10-23 13:10:33,460 - DEBUG - ya.test - _save_outputs: Command (pid 2785654) stime: 0.358578
2025-10-23 13:10:33,460 - DEBUG - ya.test - _save_outputs: Command (pid 2785654) utime: 0.487859
2025-10-23 13:10:33,460 - DEBUG - ya.test - _save_outputs: Command (pid 2785654) wtime: 13.811
2025-10-23 13:10:33,461 - DEBUG - ya.test - _save_outputs: Command (pid 2785654) output:
Init tables ...
Init tables ...Ok

2025-10-23 13:10:33,461 - DEBUG - ya.test - _save_outputs: Command (pid 2785654) errors:

2025-10-23 13:10:33,462 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0029ae/ydb/apps/ydb/ydb
2025-10-23 13:10:33,464 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydb.out.24
2025-10-23 13:10:33,466 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydb.err.24
2025-10-23 13:10:33,467 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029ae/ydb/apps/ydb/ydb', '-e', 'grpc://localhost:7800', '-d', '/local/test_db', 'workload', 'tpch', '-p', 'olap_yatests/tpch/s0_2', 'import', 'generator', '--scale=0.2']' in 'None' (waiting)
2025-10-23 13:10:33,468 - DEBUG - ya.test - execute: Command pid: 2788637
2025-10-23 13:10:47,615 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 13:10:47,616 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:10:47,628 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database local/test_db
2025-10-23 13:10:47,629 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, cae55810-e789-45a6-ae66-107647ba6edb, localhost:8921): creating call state
2025-10-23 13:10:47,630 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, cae55810-e789-45a6-ae66-107647ba6edb, localhost:8921): request = { database: "local/test_db" }
2025-10-23 13:10:47,636 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, cae55810-e789-45a6-ae66-107647ba6edb, localhost:8921): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 8736 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" node_id: 50000 } self_location: "1" } } } }
2025-10-23 13:10:47,636 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database local/test_db: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:8736, location , ssl: False>]>
2025-10-23 13:10:47,637 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:8921
2025-10-23 13:11:25,427 - DEBUG - ya.test - _save_outputs: Command (pid 2788637) rc: 0
2025-10-23 13:11:25,427 - DEBUG - ya.test - _save_outputs: Command (pid 2788637) elapsed time (sec): 51.95734119415283
2025-10-23 13:11:25,427 - DEBUG - ya.test - _save_outputs: Command (pid 2788637) idrss: 0
2025-10-23 13:11:25,428 - DEBUG - ya.test - _save_outputs: Command (pid 2788637) inblock: 0
2025-10-23 13:11:25,428 - DEBUG - ya.test - _save_outputs: Command (pid 2788637) isrss: 0
2025-10-23 13:11:25,428 - DEBUG - ya.test - _save_outputs: Command (pid 2788637) ixrss: 0
2025-10-23 13:11:25,429 - DEBUG - ya.test - _save_outputs: Command (pid 2788637) majflt: 0
2025-10-23 13:11:25,429 - DEBUG - ya.test - _save_outputs: Command (pid 2788637) maxrss: 1382512
2025-10-23 13:11:25,429 - DEBUG - ya.test - _save_outputs: Command (pid 2788637) minflt: 1269298
2025-10-23 13:11:25,429 - DEBUG - ya.test - _save_outputs: Command (pid 2788637) msgrcv: 0
2025-10-23 13:11:25,430 - DEBUG - ya.test - _save_outputs: Command (pid 2788637) msgsnd: 0
2025-10-23 13:11:25,430 - DEBUG - ya.test - _save_outputs: Command (pid 2788637) nivcsw: 3953
2025-10-23 13:11:25,430 - DEBUG - ya.test - _save_outputs: Command (pid 2788637) nsignals: 0
2025-10-23 13:11:25,431 - DEBUG - ya.test - _save_outputs: Command (pid 2788637) nswap: 0
2025-10-23 13:11:25,432 - DEBUG - ya.test - _save_outputs: Command (pid 2788637) nvcsw: 189234
2025-10-23 13:11:25,433 - DEBUG - ya.test - _save_outputs: Command (pid 2788637) oublock: 32
2025-10-23 13:11:25,433 - DEBUG - ya.test - _save_outputs: Command (pid 2788637) stime: 8.98804
2025-10-23 13:11:25,433 - DEBUG - ya.test - _save_outputs: Command (pid 2788637) utime: 50.87701
2025-10-23 13:11:25,434 - DEBUG - ya.test - _save_outputs: Command (pid 2788637) wtime: 51.959
2025-10-23 13:11:25,434 - DEBUG - ya.test - _save_outputs: Command (pid 2788637) output:
Fill table supplier...
Fill table supplier OK 2000 / 2000 (11.743211s)
Fill table customer...
Fill table customer OK 30000 / 30000 (1.184677s)
Fill table orders...
Fill table orders OK 300000 / 300000 (33.581116s)
Fill table part...
Fill table part OK 40000 / 40000 (3.942424s)
Fill table nation...
Fill table nation OK 25 / 25 (0.295098s)
Fill table region...
Fill table region OK 5 / 5 (0.159408s)

2025-10-23 13:11:25,435 - DEBUG - ya.test - _save_outputs: Command (pid 2788637) errors:







2025-10-23 13:11:25,435 - DEBUG - ya.test - verify_sanitize_errors: No sanitizer errors found
2025-10-23 13:11:25,440 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:10868
2025-10-23 13:11:25,445 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:10868 "GET /viewer/json/nodes?database=/local/test_db HTTP/1.1" 307 0
2025-10-23 13:11:25,457 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:10868 "GET /node/50000/viewer/json/nodes?database=/local/test_db HTTP/1.1" 200 550
2025-10-23 13:11:25,460 - DEBUG - root - check_if_ydb_alive: Expected nodes count: 1
2025-10-23 13:11:25,461 - INFO - root - _create_ydb_driver: Connecting to grpc://localhost:7800 to local/test_db ydb_access_token is set False
2025-10-23 13:11:25,465 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:11:25,470 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 13:11:25,471 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:11:25,483 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database local/test_db
2025-10-23 13:11:25,484 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 6722840d-7e2d-411c-a3cd-d7efb0ec181b, localhost:7800): creating call state
2025-10-23 13:11:25,485 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 6722840d-7e2d-411c-a3cd-d7efb0ec181b, localhost:7800): request = { database: "local/test_db" }
2025-10-23 13:11:25,490 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 6722840d-7e2d-411c-a3cd-d7efb0ec181b, localhost:7800): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 4388 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" node_id: 50000 } self_location: "1" } } } }
2025-10-23 13:11:25,491 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database local/test_db: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:4388, location , ssl: False>]>
2025-10-23 13:11:25,491 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:11:25,504 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:7800
2025-10-23 13:11:25,505 - INFO - root - _create_ydb_driver: Connected
2025-10-23 13:11:25,506 - DEBUG - ydb.connection - _prepare_call: RpcState(StreamExecuteScanQuery, e5231061-6076-4985-85a5-06822c1573b4, ghrun-6mxvg3lfr4.auto.internal:4388): creating call state
2025-10-23 13:11:25,507 - DEBUG - ydb.connection - _log_request: RpcState(StreamExecuteScanQuery, e5231061-6076-4985-85a5-06822c1573b4, ghrun-6mxvg3lfr4.auto.internal:4388): request = { query { yql_text: "select 1" } mode: MODE_EXEC collect_stats: STATS_COLLECTION_NONE }
2025-10-23 13:11:25,509 - DEBUG - ydb.connection - _log_response: RpcState(StreamExecuteScanQuery, e5231061-6076-4985-85a5-06822c1573b4, ghrun-6mxvg3lfr4.auto.internal:4388): response = { <_MultiThreadedRendezvous object> }
2025-10-23 13:11:25,677 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:10868
2025-10-23 13:11:25,682 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:10868 "GET /viewer/json/nodes?database=/local/test_db HTTP/1.1" 307 0
2025-10-23 13:11:25,692 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:10868 "GET /node/50000/viewer/json/nodes?database=/local/test_db HTTP/1.1" 200 550
2025-10-23 13:11:25,694 - DEBUG - root - check_if_ydb_alive: Expected nodes count: 1
2025-10-23 13:11:25,694 - INFO - root - get_tables: get_tables /local/test_db/olap_yatests/tpch/s0_2
2025-10-23 13:11:25,695 - INFO - root - _describe_path_impl: describe /local/test_db/olap_yatests/tpch/s0_2
2025-10-23 13:11:25,695 - DEBUG - ydb.connection - _prepare_call: RpcState(DescribePath, b95518e0-eaf1-4e3d-9283-2e38d455b5f7, ghrun-6mxvg3lfr4.auto.internal:4388): creating call state
2025-10-23 13:11:25,696 - DEBUG - ydb.connection - _log_request: RpcState(DescribePath, b95518e0-eaf1-4e3d-9283-2e38d455b5f7, ghrun-6mxvg3lfr4.auto.internal:4388): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } path: "/local/test_db/olap_yatests/tpch/s0_2" }
2025-10-23 13:11:25,703 - DEBUG - ydb.connection - _log_response: RpcState(DescribePath, b95518e0-eaf1-4e3d-9283-2e38d455b5f7, ghrun-6mxvg3lfr4.auto.internal:4388): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Scheme.DescribePathResult] { self { name: "s0_2" owner: "root@builtin" type: DIRECTORY effective_permissions { subject: "USERS" permission_names: "ydb.database.connect" } effective_permissions { subject: "METADATA-READERS" permission_names: "ydb.generic.list" } effective_permissions { subject: "DATA-READERS" permission_names: "ydb.granular.select_row" } effective_permissions { subject: "DATA-WRITERS" permission_names: "ydb.tables.modify" } effective_permissions { subject: "DDL-ADMINS" permission_names: "ydb.granular.create_directory" permission_names: "ydb.granular.write_attributes" permission_names: "ydb.granular.create_table" permission_names: "ydb.granular.remove_schema" permission_names: "ydb.granular.create_queue" permission_names: "ydb.granular.alter_schema" } effective_permissions { subject: "ACCESS-ADMINS" permission_names: "ydb.access.grant" } effective_permissions { subject: "DATABASE-ADMINS" permission_names: "ydb.generic.manage" } created_at { plan_step: 1761225022330 tx_id: 281474976720659 } } } } } }
2025-10-23 13:11:25,704 - INFO - root - list_directory: list /local/test_db/olap_yatests/tpch/s0_2
2025-10-23 13:11:25,704 - DEBUG - ydb.connection - _prepare_call: RpcState(ListDirectory, c119f2e7-84cd-4262-8cd3-e82cb3bb11b9, ghrun-6mxvg3lfr4.auto.internal:4388): creating call state
2025-10-23 13:11:25,705 - DEBUG - ydb.connection - _log_request: RpcState(ListDirectory, c119f2e7-84cd-4262-8cd3-e82cb3bb11b9, ghrun-6mxvg3lfr4.auto.internal:4388): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } path: "/local/test_db/olap_yatests/tpch/s0_2" }
2025-10-23 13:11:25,712 - DEBUG - ydb.connection - _log_response: RpcState(ListDirectory, c119f2e7-84cd-4262-8cd3-e82cb3bb11b9, ghrun-6mxvg3lfr4.auto.internal:4388): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Scheme.ListDirectoryResult] { self { name: "s0_2" owner: "root@builtin" type: DIRECTORY effective_permissions { subject: "USERS" permission_names: "ydb.database.connect" } effective_permissions { subject: "METADATA-READERS" permission_names: "ydb.generic.list" } effective_permissions { subject: "DATA-READERS" permission_names: "ydb.granular.select_row" } effective_permissions { subject: "DATA-WRITERS" permission_names: "ydb.tables.modify" } effective_permissions { subject: "DDL-ADMINS" permission_names: "ydb.granular.create_directory" permission_names: "ydb.granular.write_attributes" permission_names: "ydb.granular.create_table" permission_names: "ydb.granular.remove_schema" permission_names: "ydb.granular.create_queue" permission_names: "ydb.granular.alter_schema" } effective_permissions { subject: "ACCESS-ADMINS" permission_names: "ydb.access.grant" } effective_permissions { subject: "DATABASE-ADMINS" permission_names: "ydb.generic.manage" } created_at { plan_step: 1761225022330 tx_id: 281474976720659 } } children { name: "customer" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761225022330 tx_id: 281474976720659 } } children { name: "lineitem" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761225024460 tx_id: 281474976720660 } } children { name: "nation" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761225024770 tx_id: 281474976720661 } } children { name: "orders" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761225026460 tx_id: 281474976720662 } } children { name: "part" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761225028470 tx_id: 281474976720663 } } children { name: "partsupp" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761225030690 tx_id: 281474976720664 } } children { name: "region" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761225031080 tx_id: 281474976720665 } } children { name: "supplier" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761225033010 tx_id: 281474976720666 } } } } } }
2025-10-23 13:11:25,716 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:10868
2025-10-23 13:11:25,720 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:10868 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_2/customer&tablets=true HTTP/1.1" 307 0
2025-10-23 13:11:25,749 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:10868 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_2/customer&tablets=true HTTP/1.1" 200 579
2025-10-23 13:11:25,751 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s0_2/customer balance: 64-64 shards.
2025-10-23 13:11:25,754 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:10868
2025-10-23 13:11:25,757 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:10868 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_2/lineitem&tablets=true HTTP/1.1" 307 0
2025-10-23 13:11:25,766 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:10868 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_2/lineitem&tablets=true HTTP/1.1" 200 579
2025-10-23 13:11:25,769 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s0_2/lineitem balance: 64-64 shards.
2025-10-23 13:11:25,771 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:10868
2025-10-23 13:11:25,774 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:10868 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_2/nation&tablets=true HTTP/1.1" 307 0
2025-10-23 13:11:25,784 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:10868 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_2/nation&tablets=true HTTP/1.1" 200 578
2025-10-23 13:11:25,786 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s0_2/nation balance: 1-1 shards.
2025-10-23 13:11:25,789 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:10868
2025-10-23 13:11:25,792 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:10868 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_2/orders&tablets=true HTTP/1.1" 307 0
2025-10-23 13:11:25,803 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:10868 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_2/orders&tablets=true HTTP/1.1" 200 579
2025-10-23 13:11:25,805 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s0_2/orders balance: 64-64 shards.
2025-10-23 13:11:25,808 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:10868
2025-10-23 13:11:25,811 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:10868 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_2/part&tablets=true HTTP/1.1" 307 0
2025-10-23 13:11:25,822 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:10868 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_2/part&tablets=true HTTP/1.1" 200 579
2025-10-23 13:11:25,825 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s0_2/part balance: 64-64 shards.
2025-10-23 13:11:25,828 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:10868
2025-10-23 13:11:25,831 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:10868 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_2/partsupp&tablets=true HTTP/1.1" 307 0
2025-10-23 13:11:25,842 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:10868 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_2/partsupp&tablets=true HTTP/1.1" 200 579
2025-10-23 13:11:25,844 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s0_2/partsupp balance: 64-64 shards.
2025-10-23 13:11:25,847 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:10868
2025-10-23 13:11:25,850 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:10868 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_2/region&tablets=true HTTP/1.1" 307 0
2025-10-23 13:11:25,860 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:10868 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_2/region&tablets=true HTTP/1.1" 200 578
2025-10-23 13:11:25,862 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s0_2/region balance: 1-1 shards.
2025-10-23 13:11:25,865 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:10868
2025-10-23 13:11:25,868 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:10868 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_2/supplier&tablets=true HTTP/1.1" 307 0
2025-10-23 13:11:25,879 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:10868 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_2/supplier&tablets=true HTTP/1.1" 200 579
2025-10-23 13:11:25,882 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s0_2/supplier balance: 64-64 shards.
2025-10-23 13:11:25,883 - DEBUG - ydb.connection - _prepare_call: RpcState(StreamExecuteScanQuery, 2f27154d-8d3c-4555-a001-876a02b78491, ghrun-6mxvg3lfr4.auto.internal:4388): creating call state
2025-10-23 13:11:25,884 - DEBUG - ydb.connection - _log_request: RpcState(StreamExecuteScanQuery, 2f27154d-8d3c-4555-a001-876a02b78491, ghrun-6mxvg3lfr4.auto.internal:4388): request = { query { yql_text: "select 1" } mode: MODE_EXEC collect_stats: STATS_COLLECTION_NONE }
2025-10-23 13:11:25,886 - DEBUG - ydb.connection - _log_response: RpcState(StreamExecuteScanQuery, 2f27154d-8d3c-4555-a001-876a02b78491, ghrun-6mxvg3lfr4.auto.internal:4388): response = { <_MultiThreadedRendezvous object> }
2025-10-23 13:11:25,963 - DEBUG - ydb.connection - _prepare_call: RpcState(StreamExecuteScanQuery, b73b28ca-8b0f-43de-96a9-203da7288ca0, ghrun-6mxvg3lfr4.auto.internal:4388): creating call state
2025-10-23 13:11:25,964 - DEBUG - ydb.connection - _log_request: RpcState(StreamExecuteScanQuery, b73b28ca-8b0f-43de-96a9-203da7288ca0, ghrun-6mxvg3lfr4.auto.internal:4388): request = { query { yql_text: "SELECT count(*) FROM `/local/test_db/olap_yatests/tpch/s0_2/customer`" } mode: MODE_EXEC collect_stats: STATS_COLLECTION_NONE }
2025-10-23 13:11:25,969 - DEBUG - ydb.connection - _log_response: RpcState(StreamExecuteScanQuery, b73b28ca-8b0f-43de-96a9-203da7288ca0, ghrun-6mxvg3lfr4.auto.internal:4388): response = { <_MultiThreadedRendezvous object> }
2025-10-23 13:11:25,970 - INFO - ydb.tests.olap.scenario.helpers.scenario_tests_helper - _run_with_expected_status: Success operation
2025-10-23 13:11:27,526 - DEBUG - ydb.connection - _prepare_call: RpcState(StreamExecuteScanQuery, 6098e25e-f37f-45b1-8e38-883d4d81f8bd, ghrun-6mxvg3lfr4.auto.internal:4388): creating call state
2025-10-23 13:11:27,527 - DEBUG - ydb.connection - _log_request: RpcState(StreamExecuteScanQuery, 6098e25e-f37f-45b1-8e38-883d4d81f8bd, ghrun-6mxvg3lfr4.auto.internal:4388): request = { query { yql_text: "SELECT count(*) FROM `/local/test_db/olap_yatests/tpch/s0_2/nation`" } mode: MODE_EXEC collect_stats: STATS_COLLECTION_NONE }
2025-10-23 13:11:27,529 - DEBUG - ydb.connection - _log_response: RpcState(StreamExecuteScanQuery, 6098e25e-f37f-45b1-8e38-883d4d81f8bd, ghrun-6mxvg3lfr4.auto.internal:4388): response = { <_MultiThreadedRendezvous object> }
2025-10-23 13:11:27,530 - INFO - ydb.tests.olap.scenario.helpers.scenario_tests_helper - _run_with_expected_status: Success operation
2025-10-23 13:11:28,537 - DEBUG - ydb.connection - _prepare_call: RpcState(StreamExecuteScanQuery, 8eb6323f-afc5-4a08-a670-3f7d24aedadc, ghrun-6mxvg3lfr4.auto.internal:4388): creating call state
2025-10-23 13:11:28,538 - DEBUG - ydb.connection - _log_request: RpcState(StreamExecuteScanQuery, 8eb6323f-afc5-4a08-a670-3f7d24aedadc, ghrun-6mxvg3lfr4.auto.internal:4388): request = { query { yql_text: "SELECT count(*) FROM `/local/test_db/olap_yatests/tpch/s0_2/orders`" } mode: MODE_EXEC collect_stats: STATS_COLLECTION_NONE }
2025-10-23 13:11:28,540 - DEBUG - ydb.connection - _log_response: RpcState(StreamExecuteScanQuery, 8eb6323f-afc5-4a08-a670-3f7d24aedadc, ghrun-6mxvg3lfr4.auto.internal:4388): response = { <_MultiThreadedRendezvous object> }
2025-10-23 13:11:28,540 - INFO - ydb.tests.olap.scenario.helpers.scenario_tests_helper - _run_with_expected_status: Success operation
2025-10-23 13:11:30,816 - DEBUG - ydb.connection - _prepare_call: RpcState(StreamExecuteScanQuery, a2267e9e-a6f4-41ad-807c-fdcc7794e584, ghrun-6mxvg3lfr4.auto.internal:4388): creating call state
2025-10-23 13:11:30,817 - DEBUG - ydb.connection - _log_request: RpcState(StreamExecuteScanQuery, a2267e9e-a6f4-41ad-807c-fdcc7794e584, ghrun-6mxvg3lfr4.auto.internal:4388): request = { query { yql_text: "SELECT count(*) FROM `/local/test_db/olap_yatests/tpch/s0_2/part`" } mode: MODE_EXEC collect_stats: STATS_COLLECTION_NONE }
2025-10-23 13:11:30,820 - DEBUG - ydb.connection - _log_response: RpcState(StreamExecuteScanQuery, a2267e9e-a6f4-41ad-807c-fdcc7794e584, ghrun-6mxvg3lfr4.auto.internal:4388): response = { <_MultiThreadedRendezvous object> }
2025-10-23 13:11:30,820 - INFO - ydb.tests.olap.scenario.helpers.scenario_tests_helper - _run_with_expected_status: Success operation
2025-10-23 13:11:32,157 - DEBUG - ydb.connection - _prepare_call: RpcState(StreamExecuteScanQuery, ffd182ed-14a9-4766-8f45-caa2f2032da5, ghrun-6mxvg3lfr4.auto.internal:4388): creating call state
2025-10-23 13:11:32,157 - DEBUG - ydb.connection - _log_request: RpcState(StreamExecuteScanQuery, ffd182ed-14a9-4766-8f45-caa2f2032da5, ghrun-6mxvg3lfr4.auto.internal:4388): request = { query { yql_text: "SELECT count(*) FROM `/local/test_db/olap_yatests/tpch/s0_2/partsupp`" } mode: MODE_EXEC collect_stats: STATS_COLLECTION_NONE }
2025-10-23 13:11:32,160 - DEBUG - ydb.connection - _log_response: RpcState(StreamExecuteScanQuery, ffd182ed-14a9-4766-8f45-caa2f2032da5, ghrun-6mxvg3lfr4.auto.internal:4388): response = { <_MultiThreadedRendezvous object> }
2025-10-23 13:11:32,160 - INFO - ydb.tests.olap.scenario.helpers.scenario_tests_helper - _run_with_expected_status: Success operation
2025-10-23 13:11:33,680 - DEBUG - ydb.connection - _prepare_call: RpcState(StreamExecuteScanQuery, 58f1850e-71fa-4619-8116-60d51cd96336, ghrun-6mxvg3lfr4.auto.internal:4388): creating call state
2025-10-23 13:11:33,681 - DEBUG - ydb.connection - _log_request: RpcState(StreamExecuteScanQuery, 58f1850e-71fa-4619-8116-60d51cd96336, ghrun-6mxvg3lfr4.auto.internal:4388): request = { query { yql_text: "SELECT count(*) FROM `/local/test_db/olap_yatests/tpch/s0_2/region`" } mode: MODE_EXEC collect_stats: STATS_COLLECTION_NONE }
2025-10-23 13:11:33,683 - DEBUG - ydb.connection - _log_response: RpcState(StreamExecuteScanQuery, 58f1850e-71fa-4619-8116-60d51cd96336, ghrun-6mxvg3lfr4.auto.internal:4388): response = { <_MultiThreadedRendezvous object> }
2025-10-23 13:11:33,684 - INFO - ydb.tests.olap.scenario.helpers.scenario_tests_helper - _run_with_expected_status: Success operation
2025-10-23 13:11:34,702 - DEBUG - ydb.connection - _prepare_call: RpcState(StreamExecuteScanQuery, 5389b018-49e9-451f-8e9a-7205dd94eb50, ghrun-6mxvg3lfr4.auto.internal:4388): creating call state
2025-10-23 13:11:34,703 - DEBUG - ydb.connection - _log_request: RpcState(StreamExecuteScanQuery, 5389b018-49e9-451f-8e9a-7205dd94eb50, ghrun-6mxvg3lfr4.auto.internal:4388): request = { query { yql_text: "SELECT count(*) FROM `/local/test_db/olap_yatests/tpch/s0_2/supplier`" } mode: MODE_EXEC collect_stats: STATS_COLLECTION_NONE }
2025-10-23 13:11:34,706 - DEBUG - ydb.connection - _log_response: RpcState(StreamExecuteScanQuery, 5389b018-49e9-451f-8e9a-7205dd94eb50, ghrun-6mxvg3lfr4.auto.internal:4388): response = { <_MultiThreadedRendezvous object> }
2025-10-23 13:11:34,706 - INFO - ydb.tests.olap.scenario.helpers.scenario_tests_helper - _run_with_expected_status: Success operation
2025-10-23 13:11:35,816 - DEBUG - ydb.connection - _prepare_call: RpcState(StreamExecuteScanQuery, 29925843-15b3-494f-9552-64cc03b03e9c, ghrun-6mxvg3lfr4.auto.internal:4388): creating call state
2025-10-23 13:11:35,817 - DEBUG - ydb.connection - _log_request: RpcState(StreamExecuteScanQuery, 29925843-15b3-494f-9552-64cc03b03e9c, ghrun-6mxvg3lfr4.auto.internal:4388): request = { query { yql_text: "SELECT count(*) FROM `/local/test_db/olap_yatests/tpch/s0_2/lineitem`" } mode: MODE_EXEC collect_stats: STATS_COLLECTION_NONE }
2025-10-23 13:11:35,820 - DEBUG - ydb.connection - _log_response: RpcState(StreamExecuteScanQuery, 29925843-15b3-494f-9552-64cc03b03e9c, ghrun-6mxvg3lfr4.auto.internal:4388): response = { <_MultiThreadedRendezvous object> }
2025-10-23 13:11:35,822 - INFO - ydb.tests.olap.scenario.helpers.scenario_tests_helper - _run_with_expected_status: Success operation
2025-10-23 13:11:38,203 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:10868
2025-10-23 13:11:38,210 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:10868 "GET /viewer/json/nodes HTTP/1.1" 200 804
2025-10-23 13:11:38,217 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:10868
2025-10-23 13:11:38,225 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:10868 "GET /viewer/json/nodes HTTP/1.1" 200 804
2025-10-23 13:11:38,233 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:10868
2025-10-23 13:11:38,236 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:10868 "GET /viewer/json/nodes?database=/local/test_db HTTP/1.1" 307 0
2025-10-23 13:11:38,249 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:10868 "GET /node/50000/viewer/json/nodes?database=/local/test_db HTTP/1.1" 200 551
2025-10-23 13:11:38,252 - INFO - root - __create_iterations_table: All nodes before filtering: [('21163@ghrun-6mxvg3lfr4.auto.internal', <Role.UNKNOWN: 0>)]
2025-10-23 13:11:38,253 - INFO - root - __create_iterations_table: Auto-discovered hosts (all roles): 1 hosts from 1 total nodes
2025-10-23 13:11:38,253 - INFO - root - __create_iterations_table: Host to nodes mapping: [('ghrun-6mxvg3lfr4.auto.internal', 1)]
2025-10-23 13:11:38,254 - INFO - root - allure_test_description: iterations_table created, length: 514
2025-10-23 13:11:38,254 - INFO - root - allure_test_description: Added iterations table to description HTML
2025-10-23 13:11:38,267 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.77
2025-10-23 13:11:38,271 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.77
2025-10-23 13:11:38,272 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029ae/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 13:11:38,274 - DEBUG - ya.test - execute: Command pid: 2796965
2025-10-23 13:11:39,116 - DEBUG - ya.test - _save_outputs: Command (pid 2796965) rc: 0
2025-10-23 13:11:39,117 - DEBUG - ya.test - _save_outputs: Command (pid 2796965) elapsed time (sec): 0.8412320613861084
2025-10-23 13:11:39,117 - DEBUG - ya.test - _save_outputs: Command (pid 2796965) idrss: 0
2025-10-23 13:11:39,118 - DEBUG - ya.test - _save_outputs: Command (pid 2796965) inblock: 0
2025-10-23 13:11:39,119 - DEBUG - ya.test - _save_outputs: Command (pid 2796965) isrss: 0
2025-10-23 13:11:39,119 - DEBUG - ya.test - _save_outputs: Command (pid 2796965) ixrss: 0
2025-10-23 13:11:39,120 - DEBUG - ya.test - _save_outputs: Command (pid 2796965) majflt: 0
2025-10-23 13:11:39,121 - DEBUG - ya.test - _save_outputs: Command (pid 2796965) maxrss: 830172
2025-10-23 13:11:39,122 - DEBUG - ya.test - _save_outputs: Command (pid 2796965) minflt: 45943
2025-10-23 13:11:39,123 - DEBUG - ya.test - _save_outputs: Command (pid 2796965) msgrcv: 0
2025-10-23 13:11:39,124 - DEBUG - ya.test - _save_outputs: Command (pid 2796965) msgsnd: 0
2025-10-23 13:11:39,125 - DEBUG - ya.test - _save_outputs: Command (pid 2796965) nivcsw: 70
2025-10-23 13:11:39,126 - DEBUG - ya.test - _save_outputs: Command (pid 2796965) nsignals: 0
2025-10-23 13:11:39,127 - DEBUG - ya.test - _save_outputs: Command (pid 2796965) nswap: 0
2025-10-23 13:11:39,127 - DEBUG - ya.test - _save_outputs: Command (pid 2796965) nvcsw: 16
2025-10-23 13:11:39,128 - DEBUG - ya.test - _save_outputs: Command (pid 2796965) oublock: 24
2025-10-23 13:11:39,129 - DEBUG - ya.test - _save_outputs: Command (pid 2796965) stime: 0.224178
2025-10-23 13:11:39,129 - DEBUG - ya.test - _save_outputs: Command (pid 2796965) utime: 0.555972
2025-10-23 13:11:39,129 - DEBUG - ya.test - _save_outputs: Command (pid 2796965) wtime: 0.843
2025-10-23 13:11:39,130 - DEBUG - ya.test - _save_outputs: Command (pid 2796965) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 13:11:39,130 - DEBUG - ya.test - _save_outputs: Command (pid 2796965) errors:

2025-10-23 13:11:39,131 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0029ae/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_s_float/testing_out_stuff/test_s_float.py.TestTpchS0_2.test_tpch.1/cluster/kikimr_configs"
2025-10-23 13:11:39,131 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0029ae/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/0029ae/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_s_float/testing_out_stuff/test_s_float.py.TestTpchS0_2.test_tpch.1/cluster/node_1/logfile_it_pd0dn.log --grpc-port=7800 --mon-port=10868 --ic-port=18012 --module=1
2025-10-23 13:11:39,132 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:7800/1
2025-10-23 13:11:39,137 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.78
2025-10-23 13:11:39,147 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.78
2025-10-23 13:11:39,156 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029ae/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 13:11:39,158 - DEBUG - ya.test - execute: Command pid: 2797056
2025-10-23 13:11:39,972 - DEBUG - ya.test - _save_outputs: Command (pid 2797056) rc: 0
2025-10-23 13:11:39,972 - DEBUG - ya.test - _save_outputs: Command (pid 2797056) elapsed time (sec): 0.808093786239624
2025-10-23 13:11:39,973 - DEBUG - ya.test - _save_outputs: Command (pid 2797056) idrss: 0
2025-10-23 13:11:39,973 - DEBUG - ya.test - _save_outputs: Command (pid 2797056) inblock: 0
2025-10-23 13:11:39,973 - DEBUG - ya.test - _save_outputs: Command (pid 2797056) isrss: 0
2025-10-23 13:11:39,974 - DEBUG - ya.test - _save_outputs: Command (pid 2797056) ixrss: 0
2025-10-23 13:11:39,974 - DEBUG - ya.test - _save_outputs: Command (pid 2797056) majflt: 0
2025-10-23 13:11:39,974 - DEBUG - ya.test - _save_outputs: Command (pid 2797056) maxrss: 830172
2025-10-23 13:11:39,974 - DEBUG - ya.test - _save_outputs: Command (pid 2797056) minflt: 45219
2025-10-23 13:11:39,975 - DEBUG - ya.test - _save_outputs: Command (pid 2797056) msgrcv: 0
2025-10-23 13:11:39,975 - DEBUG - ya.test - _save_outputs: Command (pid 2797056) msgsnd: 0
2025-10-23 13:11:39,975 - DEBUG - ya.test - _save_outputs: Command (pid 2797056) nivcsw: 98
2025-10-23 13:11:39,976 - DEBUG - ya.test - _save_outputs: Command (pid 2797056) nsignals: 0
2025-10-23 13:11:39,976 - DEBUG - ya.test - _save_outputs: Command (pid 2797056) nswap: 0
2025-10-23 13:11:39,976 - DEBUG - ya.test - _save_outputs: Command (pid 2797056) nvcsw: 15
2025-10-23 13:11:39,977 - DEBUG - ya.test - _save_outputs: Command (pid 2797056) oublock: 8
2025-10-23 13:11:39,977 - DEBUG - ya.test - _save_outputs: Command (pid 2797056) stime: 0.186529
2025-10-23 13:11:39,977 - DEBUG - ya.test - _save_outputs: Command (pid 2797056) utime: 0.540185
2025-10-23 13:11:39,977 - DEBUG - ya.test - _save_outputs: Command (pid 2797056) wtime: 0.81
2025-10-23 13:11:39,978 - DEBUG - ya.test - _save_outputs: Command (pid 2797056) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 13:11:39,978 - DEBUG - ya.test - _save_outputs: Command (pid 2797056) errors:

2025-10-23 13:11:39,979 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 13:11:39,979 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0029ae/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_s_float/testing_out_stuff/test_s_float.py.TestTpchS0_2.test_tpch.1/cluster/kikimr_configs"
2025-10-23 13:11:39,980 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0029ae/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node-broker=localhost:7800 --tenant=/local/test_db --log-file-name=/home/runner/.ya/build/build_root/9bm4/0029ae/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_s_float/testing_out_stuff/test_s_float.py.TestTpchS0_2.test_tpch.1/cluster/slot_1/logfile_rd9i_or8.log --grpc-port=4388 --mon-port=14127 --ic-port=21163
2025-10-23 13:11:39,980 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:4388/1
2025-10-23 13:11:39,984 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.79
2025-10-23 13:11:39,988 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.79
2025-10-23 13:11:39,988 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029ae/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 13:11:39,990 - DEBUG - ya.test - execute: Command pid: 2797203
2025-10-23 13:11:40,805 - DEBUG - ya.test - _save_outputs: Command (pid 2797203) rc: 0
2025-10-23 13:11:40,806 - DEBUG - ya.test - _save_outputs: Command (pid 2797203) elapsed time (sec): 0.8142578601837158
2025-10-23 13:11:40,806 - DEBUG - ya.test - _save_outputs: Command (pid 2797203) idrss: 0
2025-10-23 13:11:40,807 - DEBUG - ya.test - _save_outputs: Command (pid 2797203) inblock: 0
2025-10-23 13:11:40,809 - DEBUG - ya.test - _save_outputs: Command (pid 2797203) isrss: 0
2025-10-23 13:11:40,809 - DEBUG - ya.test - _save_outputs: Command (pid 2797203) ixrss: 0
2025-10-23 13:11:40,810 - DEBUG - ya.test - _save_outputs: Command (pid 2797203) majflt: 0
2025-10-23 13:11:40,811 - DEBUG - ya.test - _save_outputs: Command (pid 2797203) maxrss: 830172
2025-10-23 13:11:40,811 - DEBUG - ya.test - _save_outputs: Command (pid 2797203) minflt: 45180
2025-10-23 13:11:40,811 - DEBUG - ya.test - _save_outputs: Command (pid 2797203) msgrcv: 0
2025-10-23 13:11:40,811 - DEBUG - ya.test - _save_outputs: Command (pid 2797203) msgsnd: 0
2025-10-23 13:11:40,812 - DEBUG - ya.test - _save_outputs: Command (pid 2797203) nivcsw: 40
2025-10-23 13:11:40,812 - DEBUG - ya.test - _save_outputs: Command (pid 2797203) nsignals: 0
2025-10-23 13:11:40,812 - DEBUG - ya.test - _save_outputs: Command (pid 2797203) nswap: 0
2025-10-23 13:11:40,813 - DEBUG - ya.test - _save_outputs: Command (pid 2797203) nvcsw: 14
2025-10-23 13:11:40,814 - DEBUG - ya.test - _save_outputs: Command (pid 2797203) oublock: 8
2025-10-23 13:11:40,814 - DEBUG - ya.test - _save_outputs: Command (pid 2797203) stime: 0.21005
2025-10-23 13:11:40,814 - DEBUG - ya.test - _save_outputs: Command (pid 2797203) utime: 0.531807
2025-10-23 13:11:40,814 - DEBUG - ya.test - _save_outputs: Command (pid 2797203) wtime: 0.816
2025-10-23 13:11:40,815 - DEBUG - ya.test - _save_outputs: Command (pid 2797203) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 13:11:40,815 - DEBUG - ya.test - _save_outputs: Command (pid 2797203) errors:

2025-10-23 13:11:40,816 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 13:11:40,828 - INFO - ya.test - pytest_runtest_call: Test call (class_name: test_s_float.py::TestTpchS0_2, test_name: test_tpch[1])
2025-10-23 13:11:40,834 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:10868
2025-10-23 13:11:40,838 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:10868 "GET /viewer/json/nodes?database=/local/test_db HTTP/1.1" 307 0
2025-10-23 13:11:40,850 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:10868 "GET /node/50000/viewer/json/nodes?database=/local/test_db HTTP/1.1" 200 557
2025-10-23 13:11:40,857 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:10868
2025-10-23 13:11:40,862 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:10868 "GET /viewer/json/nodes?database=/local/test_db HTTP/1.1" 307 0
2025-10-23 13:11:40,872 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:10868 "GET /node/50000/viewer/json/nodes?database=/local/test_db HTTP/1.1" 200 557
2025-10-23 13:11:40,875 - DEBUG - root - check_if_ydb_alive: Expected nodes count: 1
2025-10-23 13:11:40,875 - INFO - root - get_tables: get_tables /local/test_db/olap_yatests/tpch/s0_2
2025-10-23 13:11:40,876 - INFO - root - _describe_path_impl: describe /local/test_db/olap_yatests/tpch/s0_2
2025-10-23 13:11:40,876 - DEBUG - ydb.connection - _prepare_call: RpcState(DescribePath, b443c1bf-7b40-446a-832b-d38a137ecc62, ghrun-6mxvg3lfr4.auto.internal:4388): creating call state
2025-10-23 13:11:40,877 - DEBUG - ydb.connection - _log_request: RpcState(DescribePath, b443c1bf-7b40-446a-832b-d38a137ecc62, ghrun-6mxvg3lfr4.auto.internal:4388): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } path: "/local/test_db/olap_yatests/tpch/s0_2" }
2025-10-23 13:11:40,884 - DEBUG - ydb.connection - _log_response: RpcState(DescribePath, b443c1bf-7b40-446a-832b-d38a137ecc62, ghrun-6mxvg3lfr4.auto.internal:4388): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Scheme.DescribePathResult] { self { name: "s0_2" owner: "root@builtin" type: DIRECTORY effective_permissions { subject: "USERS" permission_names: "ydb.database.connect" } effective_permissions { subject: "METADATA-READERS" permission_names: "ydb.generic.list" } effective_permissions { subject: "DATA-READERS" permission_names: "ydb.granular.select_row" } effective_permissions { subject: "DATA-WRITERS" permission_names: "ydb.tables.modify" } effective_permissions { subject: "DDL-ADMINS" permission_names: "ydb.granular.create_directory" permission_names: "ydb.granular.write_attributes" permission_names: "ydb.granular.create_table" permission_names: "ydb.granular.remove_schema" permission_names: "ydb.granular.create_queue" permission_names: "ydb.granular.alter_schema" } effective_permissions { subject: "ACCESS-ADMINS" permission_names: "ydb.access.grant" } effective_permissions { subject: "DATABASE-ADMINS" permission_names: "ydb.generic.manage" } created_at { plan_step: 1761225022330 tx_id: 281474976720659 } } } } } }
2025-10-23 13:11:40,885 - INFO - root - list_directory: list /local/test_db/olap_yatests/tpch/s0_2
2025-10-23 13:11:40,886 - DEBUG - ydb.connection - _prepare_call: RpcState(ListDirectory, 45104665-7abd-4326-8534-401d673855b0, ghrun-6mxvg3lfr4.auto.internal:4388): creating call state
2025-10-23 13:11:40,892 - DEBUG - ydb.connection - _log_request: RpcState(ListDirectory, 45104665-7abd-4326-8534-401d673855b0, ghrun-6mxvg3lfr4.auto.internal:4388): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } path: "/local/test_db/olap_yatests/tpch/s0_2" }
2025-10-23 13:11:40,900 - DEBUG - ydb.connection - _log_response: RpcState(ListDirectory, 45104665-7abd-4326-8534-401d673855b0, ghrun-6mxvg3lfr4.auto.internal:4388): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Scheme.ListDirectoryResult] { self { name: "s0_2" owner: "root@builtin" type: DIRECTORY effective_permissions { subject: "USERS" permission_names: "ydb.database.connect" } effective_permissions { subject: "METADATA-READERS" permission_names: "ydb.generic.list" } effective_permissions { subject: "DATA-READERS" permission_names: "ydb.granular.select_row" } effective_permissions { subject: "DATA-WRITERS" permission_names: "ydb.tables.modify" } effective_permissions { subject: "DDL-ADMINS" permission_names: "ydb.granular.create_directory" permission_names: "ydb.granular.write_attributes" permission_names: "ydb.granular.create_table" permission_names: "ydb.granular.remove_schema" permission_names: "ydb.granular.create_queue" permission_names: "ydb.granular.alter_schema" } effective_permissions { subject: "ACCESS-ADMINS" permission_names: "ydb.access.grant" } effective_permissions { subject: "DATABASE-ADMINS" permission_names: "ydb.generic.manage" } created_at { plan_step: 1761225022330 tx_id: 281474976720659 } } children { name: "customer" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761225022330 tx_id: 281474976720659 } } children { name: "lineitem" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761225024460 tx_id: 281474976720660 } } children { name: "nation" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761225024770 tx_id: 281474976720661 } } children { name: "orders" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761225026460 tx_id: 281474976720662 } } children { name: "part" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761225028470 tx_id: 281474976720663 } } children { name: "partsupp" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761225030690 tx_id: 281474976720664 } } children { name: "region" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761225031080 tx_id: 281474976720665 } } children { name: "supplier" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761225033010 tx_id: 281474976720666 } } } } } }
2025-10-23 13:11:40,906 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:10868
2025-10-23 13:11:40,910 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:10868 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_2/customer&tablets=true HTTP/1.1" 307 0
2025-10-23 13:11:40,922 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:10868 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_2/customer&tablets=true HTTP/1.1" 200 585
2025-10-23 13:11:40,925 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s0_2/customer balance: 64-64 shards.
2025-10-23 13:11:40,929 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:10868
2025-10-23 13:11:40,974 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:10868 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_2/lineitem&tablets=true HTTP/1.1" 307 0
2025-10-23 13:11:40,987 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:10868 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_2/lineitem&tablets=true HTTP/1.1" 200 585
2025-10-23 13:11:40,990 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s0_2/lineitem balance: 64-64 shards.
2025-10-23 13:11:40,994 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:10868
2025-10-23 13:11:40,998 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:10868 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_2/nation&tablets=true HTTP/1.1" 307 0
2025-10-23 13:11:41,011 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:10868 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_2/nation&tablets=true HTTP/1.1" 200 583
2025-10-23 13:11:41,014 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s0_2/nation balance: 1-1 shards.
2025-10-23 13:11:41,018 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:10868
2025-10-23 13:11:41,022 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:10868 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_2/orders&tablets=true HTTP/1.1" 307 0
2025-10-23 13:11:41,036 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:10868 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_2/orders&tablets=true HTTP/1.1" 200 585
2025-10-23 13:11:41,040 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s0_2/orders balance: 64-64 shards.
2025-10-23 13:11:41,044 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:10868
2025-10-23 13:11:41,047 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:10868 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_2/part&tablets=true HTTP/1.1" 307 0
2025-10-23 13:11:41,059 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:10868 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_2/part&tablets=true HTTP/1.1" 200 585
2025-10-23 13:11:41,062 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s0_2/part balance: 64-64 shards.
2025-10-23 13:11:41,065 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:10868
2025-10-23 13:11:41,070 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:10868 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_2/partsupp&tablets=true HTTP/1.1" 307 0
2025-10-23 13:11:41,082 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:10868 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_2/partsupp&tablets=true HTTP/1.1" 200 585
2025-10-23 13:11:41,084 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s0_2/partsupp balance: 64-64 shards.
2025-10-23 13:11:41,088 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:10868
2025-10-23 13:11:41,091 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:10868 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_2/region&tablets=true HTTP/1.1" 307 0
2025-10-23 13:11:41,103 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:10868 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_2/region&tablets=true HTTP/1.1" 200 583
2025-10-23 13:11:41,106 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s0_2/region balance: 1-1 shards.
2025-10-23 13:11:41,109 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:10868
2025-10-23 13:11:41,113 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:10868 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_2/supplier&tablets=true HTTP/1.1" 307 0
2025-10-23 13:11:41,126 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:10868 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s0_2/supplier&tablets=true HTTP/1.1" 200 585
2025-10-23 13:11:41,129 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s0_2/supplier balance: 64-64 shards.
2025-10-23 13:11:41,130 - DEBUG - ydb.connection - _prepare_call: RpcState(StreamExecuteScanQuery, 7a773f8a-e254-427c-9993-bc6a9ad83592, ghrun-6mxvg3lfr4.auto.internal:4388): creating call state
2025-10-23 13:11:41,131 - DEBUG - ydb.connection - _log_request: RpcState(StreamExecuteScanQuery, 7a773f8a-e254-427c-9993-bc6a9ad83592, ghrun-6mxvg3lfr4.auto.internal:4388): request = { query { yql_text: "select 1" } mode: MODE_EXEC collect_stats: STATS_COLLECTION_NONE }
2025-10-23 13:11:41,134 - DEBUG - ydb.connection - _log_response: RpcState(StreamExecuteScanQuery, 7a773f8a-e254-427c-9993-bc6a9ad83592, ghrun-6mxvg3lfr4.auto.internal:4388): response = { <_MultiThreadedRendezvous object> }
2025-10-23 13:11:41,217 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0029ae/ydb/apps/ydb/ydb
2025-10-23 13:11:41,221 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydb.out.25
2025-10-23 13:11:41,222 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydb.err.25
2025-10-23 13:11:41,222 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029ae/ydb/apps/ydb/ydb', '-e', 'grpc://localhost:7800', '-d', '/local/test_db', 'workload', 'tpch', '--path', 'olap_yatests/tpch/s0_2', 'run', '--json', 'Query01.stats.json', '--output', 'Query01.result', '--include', 'Query01', '--iterations', '1', '--plan', 'Query01.plan', '--global-timeout', '1800.0s', '--verbose', '--check-canonical', '--scale', '0.2']' in 'None' (waiting)
2025-10-23 13:11:41,224 - DEBUG - ya.test - execute: Command pid: 2797274
2025-10-23 13:11:52,912 - DEBUG - ya.test - _save_outputs: Command (pid 2797274) rc: 0
2025-10-23 13:11:52,913 - DEBUG - ya.test - _save_outputs: Command (pid 2797274) elapsed time (sec): 11.6868736743927
2025-10-23 13:11:52,913 - DEBUG - ya.test - _save_outputs: Command (pid 2797274) idrss: 0
2025-10-23 13:11:52,914 - DEBUG - ya.test - _save_outputs: Command (pid 2797274) inblock: 0
2025-10-23 13:11:52,914 - DEBUG - ya.test - _save_outputs: Command (pid 2797274) isrss: 0
2025-10-23 13:11:52,914 - DEBUG - ya.test - _save_outputs: Command (pid 2797274) ixrss: 0
2025-10-23 13:11:52,915 - DEBUG - ya.test - _save_outputs: Command (pid 2797274) majflt: 0
2025-10-23 13:11:52,915 - DEBUG - ya.test - _save_outputs: Command (pid 2797274) maxrss: 830172
2025-10-23 13:11:52,916 - DEBUG - ya.test - _save_outputs: Command (pid 2797274) minflt: 116225
2025-10-23 13:11:52,916 - DEBUG - ya.test - _save_outputs: Command (pid 2797274) msgrcv: 0
2025-10-23 13:11:52,916 - DEBUG - ya.test - _save_outputs: Command (pid 2797274) msgsnd: 0
2025-10-23 13:11:52,917 - DEBUG - ya.test - _save_outputs: Command (pid 2797274) nivcsw: 69
2025-10-23 13:11:52,917 - DEBUG - ya.test - _save_outputs: Command (pid 2797274) nsignals: 0
2025-10-23 13:11:52,917 - DEBUG - ya.test - _save_outputs: Command (pid 2797274) nswap: 0
2025-10-23 13:11:52,918 - DEBUG - ya.test - _save_outputs: Command (pid 2797274) nvcsw: 5147
2025-10-23 13:11:52,918 - DEBUG - ya.test - _save_outputs: Command (pid 2797274) oublock: 1520
2025-10-23 13:11:52,918 - DEBUG - ya.test - _save_outputs: Command (pid 2797274) stime: 0.382136
2025-10-23 13:11:52,918 - DEBUG - ya.test - _save_outputs: Command (pid 2797274) utime: 0.7158519999999999
2025-10-23 13:11:52,919 - DEBUG - ya.test - _save_outputs: Command (pid 2797274) wtime: 11.689
2025-10-23 13:11:52,919 - DEBUG - ya.test - _save_outputs: Command (pid 2797274) output:
Query01:
Query text:
$z1_12 = 1;
select
    l_returnflag,
    l_linestatus,
    sum(l_quantity) as sum_qty,
    sum(l_extendedprice) as sum_base_price,
    sum(l_extendedprice * ($z1_12 - l_discount)) as sum_disc_price,
    sum(l_extendedprice * ($z1_12 - l_discount) * ($z1_12 + l_tax)) as sum_charge,
    avg(l_quantity) as avg_qty,
    avg(l_extendedprice) as avg_price,
    avg(l_discount) as avg_disc,
    count(*) as count_order
from
    `olap_yatests/tpch/s0_2/lineitem`
where
    l_shipdate <= Date('1998-12-01') - Interval("P90D")
group by
    l_returnflag,
    l_linestatus
order by
    l_returnflag,
    l_linestatus;

	iteration 0:	ok	8.724758s seconds

Results for 1 iterations
┌─────────┬──────────┬─────────┬─────────┬─────────┬─────────┬───────────┬─────────┬─────────┬─────────┬─────────┬────────────────┬────────────────┬────────────────┬───────────┬──────────────┬────────────┬────────────┐
│ Query # │ ColdTime │ Min     │ Max     │ Mean    │ Median  │ UnixBench │ Std     │ RttMin  │ RttMax  │ RttAvg  │ CompilationMin │ CompilationMax │ CompilationAvg │ GrossTime │ SuccessCount │ FailsCount │ DiffsCount │
├─────────┼──────────┼─────────┼─────────┼─────────┼─────────┼───────────┼─────────┼─────────┼─────────┼─────────┼────────────────┼────────────────┼────────────────┼───────────┼──────────────┼────────────┼────────────┤
│ Query01 │   8.540  │   8.540 │   8.540 │   8.540 │   8.540 │   8.540   │   0.000 │   0.185 │   0.185 │   0.185 │   1.510        │   1.510        │   1.510        │   8.725   │ 1            │            │            │
├─────────┼──────────┼─────────┼─────────┼─────────┼─────────┼───────────┼─────────┼─────────┼─────────┼─────────┼────────────────┼────────────────┼────────────────┼───────────┼──────────────┼────────────┼────────────┤
│ Sum     │   8.540  │   8.540 │   8.540 │   8.540 │   8.540 │   8.540   │   0.000 │   0.185 │   0.185 │   0.185 │   1.510        │   1.510        │   1.511        │  10.756   │ 1            │            │            │
├─────────┼──────────┼─────────┼─────────┼─────────┼─────────┼───────────┼─────────┼─────────┼─────────┼─────────┼────────────────┼────────────────┼────────────────┼───────────┼──────────────┼────────────┼────────────┤
│ Avg     │   8.540  │   8.540 │   8.540 │   8.540 │   8.540 │   8.540   │   0.000 │   0.185 │   0.185 │   0.185 │   1.510        │   1.510        │   1.511        │  10.756   │ 1            │            │            │
├─────────┼──────────┼─────────┼─────────┼─────────┼─────────┼───────────┼─────────┼─────────┼─────────┼─────────┼────────────────┼────────────────┼────────────────┼───────────┼──────────────┼────────────┼────────────┤
│ GAvg    │   8.540  │   8.540 │   8.540 │   8.540 │   8.540 │   8.540   │   0.000 │   0.185 │   0.185 │   0.001 │   1.510        │   1.510        │   0.001        │   0.000   │ 1            │            │            │
└─────────┴──────────┴─────────┴─────────┴─────────┴─────────┴───────────┴─────────┴─────────┴─────────┴─────────┴────────────────┴────────────────┴────────────────┴───────────┴──────────────┴────────────┴────────────┘

Results saved to Query01.result
Json report saved to Query01.stats.json

2025-10-23 13:11:52,920 - DEBUG - ya.test - _save_outputs: Command (pid 2797274) errors:

[K
[K
2025-10-23 13:11:52,920 - DEBUG - ya.test - verify_sanitize_errors: No sanitizer errors found
2025-10-23 13:11:52,955 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:10868
2025-10-23 13:11:52,961 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:10868 "GET /viewer/json/nodes?database=/local/test_db HTTP/1.1" 307 0
2025-10-23 13:11:52,978 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:10868 "GET /node/50000/viewer/json/nodes?database=/local/test_db HTTP/1.1" 200 551
2025-10-23 13:11:52,985 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:10868
2025-10-23 13:11:52,995 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:10868 "GET /viewer/json/nodes HTTP/1.1" 200 805
2025-10-23 13:11:53,002 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:10868
2025-10-23 13:11:53,007 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:10868 "GET /viewer/json/nodes?database=/local/test_db HTTP/1.1" 307 0
2025-10-23 13:11:53,018 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:10868 "GET /node/50000/viewer/json/nodes?database=/local/test_db HTTP/1.1" 200 551
2025-10-23 13:11:53,021 - INFO - root - __create_iterations_table: All nodes before filtering: [('21163@ghrun-6mxvg3lfr4.auto.internal', <Role.UNKNOWN: 0>)]
2025-10-23 13:11:53,022 - INFO - root - __create_iterations_table: Auto-discovered hosts (all roles): 1 hosts from 1 total nodes
2025-10-23 13:11:53,022 - INFO - root - __create_iterations_table: Host to nodes mapping: [('ghrun-6mxvg3lfr4.auto.internal', 1)]
2025-10-23 13:11:53,023 - INFO - root - allure_test_description: iterations_table created, length: 513
2025-10-23 13:11:53,023 - INFO - root - allure_test_description: Added iterations table to description HTML
2025-10-23 13:11:53,028 - INFO - ya.test - pytest_runtest_teardown: Test teardown
